#? contents carFile

# ##
folder Car/AX_7_R2
nation jp
manufacturer znoda
cash 0
money 42800
lifespan 7000
fuelConsumption 1.3
locked fale
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 978
    frontLoadRatio 57
    cgHeight 0.29
    aeroCd 0.25
    downforceCd 0.22
    aeroHeight 0.3
    frontalArea 2.24
    rollBias 1.0
    inertia ( x 1800, y 360, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 11
        aeroCd 0.02
        money 4.1%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        mass 11
        aeroCd 0.02
        money 4%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_shuken
        mass 13
        aeroCd 0.02
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 29
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_shuken
        money 4.04%
        mass 20
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_autoworks
        mass 18
        money 4.3%
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4400
        frontBias 70
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 1500
        concealAngle 40
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_shuken
        money 6%
    headlightC00
        texture lampH_C00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_autoworks
        money 7%
    headlightD00
        texture lampH_C00.tex
        mesh lampH_D_base.nod
        litMesh lampH_D_lit.nod
        text $part_maker_fantasia
        money 6.3%
    headlightE00
        texture lampH_C00.tex
        mesh lampH_E_base.nod
        litMesh lampH_D_lit.nod
        text $part_maker_fantasia
        money 6.7%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_shuken
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_shuken
        money 1.8%
paint
    color1
        diffuse ( r 0.980198, g 0.980198, b 0.970297, a 1 )
        specular ( r 0.534653, g 0.524752, b 0.544554, a 1 )
        shininess 101
        text $purewhite
        money 0.96%
    color2
        diffuse ( r 0.27451, g 0.27451, b 0.27451, a 1 )
        specular ( r 0.611765, g 0.631373, b 0.709804, a 1 )
        shininess 8
        text $titaniumgraymetallic
        money 0.96%
    color3
        diffuse ( r 0.0196078, g 0.0196078, b 0, a 1 )
        specular ( r 0.267327, g 0.257426, b 0.237624, a 1 )
        shininess 100
        text $blilliantblack
        money 0.96%
    color4
        diffuse ( r 0.207921, g 0.207921, b 0.504951, a 1 )
        specular ( r 0.534653, g 0.524752, b 0.811881, a 1 )
        shininess 10
        text $innocentbluemica
        money 0.96%
    color5
        diffuse ( r 0.6, g 0, b 0.128713, a 1 )
        specular ( r 0.356436, g 0.356436, b 0.356436, a 1 )
        shininess 101
        text $vintagered
        money 0.96%
    color6
        diffuse ( r 1, g 0.841584, b 0, a 1 )
        specular ( r 0.504951, g 0.445545, b 0.29703, a 1 )
        shininess 101
        text $lightningyellow
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_racingfury
        aeroCd 0.0
        mass 5
        money 2.5%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_shuken
        aeroCd 0.0
        mass 3
        money 2.1%
suspension
    standard
        front ( springCoeff 46000, dampRebound 4600, dampBound 2400, maxDisp 0.17 )
        back ( springCoeff 38000, dampRebound 3800, dampBound 1900, maxDisp 0.19 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.22
            latFriction 1.34
            longFriction 1.45
            aspectRatio 50
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.14
            optimumSR 0.12
            absSR 0.08
        back
            mesh tireB.nod
            mass 20
            inertia 0.22
            latFriction 1.34
            longFriction 1.45
            aspectRatio 50
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.14
            optimumSR 0.12
            absSR 0.12
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.8
        differentialRatio 3.2
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.71 )
            gear ( step 3, ratio 2.04 )
            gear ( step 4, ratio 1.56 )
            gear ( step 5, ratio 1.22 )
            gear ( step 6, ratio 0.97 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
            rotFriction ( rpm 3000, value 8 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 8
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.07
        mass 10
        text $part_maker_shuken
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 13
        text $part_maker_racingfury
        money 8%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    charger turbo1
    dashboard dashboard04
    engine AX_7_R2
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color6
    rim frba700
    roomMirror roomMirror01
    pilot pilot
#    skirt skirtB00 ##
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wing wingA00
    wiper wiperA00
    driveshaft semi_Over
    antiRollBar semi-racing_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar semi-racing_Over
    charger turbo1
    driveshaft ( semi_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
