#? contents carFile

# ##
folder Car/GPone
nation jp
manufacturer kawamatsu
cash 0
money 141870
lifespan 20000
fuelConsumption 1.35
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    taillight ( left 944, top 0, right 1024, bottom 512 )
    headlight ( left 944, top 512, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 856
    frontLoadRatio 52
    cgHeight 0.2
    aeroCd 0.27
    downforceCd 0.44
    aeroHeight 0.11
    frontalArea 2.9
    rollBias 1
    inertia ( x 2100, y 450, z 2600 )
    engineLocation M
    driveType RWD
    rollCenterBack 0
    camber ( front -4, back -3 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_03.nod
        caliperBRMesh ../../Caliper/caliperBR_03.nod
        torque 6700
        frontBias 72
        eBrake 0
        text $part_maker_902
headlight
    headlightA00
        texture lampH_A00.tex
        litMesh lampH_A_lit.nod
        mesh lampH_A_base.nod
paint
    color1
        diffuse ( r 0.0784314, g 0.0784314, b 0.0784314, a 1 )
        specular ( r 0.158416, g 0.138614, b 0.172549, a 1 )
        shininess 8
        text $blackmicacolorclear
        money 0.96%
    color2
        diffuse ( r 0.386139, g 0.386139, b 0.386139, a 1 )
        specular ( r 0.811881, g 0.821782, b 0.821782, a 1 )
        shininess 10
        text $silvermetallic
        money 0.96%
    color3
        diffuse ( r 0.980392, g 0.980392, b 0.980392, a 1 )
        specular ( r 0.65098, g 0.662745, b 0.662745, a 1 )
        shininess 108
        text $superwhiteII
        money 0.96%
    color4
        diffuse ( r 0.732673, g 0, b 0, a 1 )
        specular ( r 0.544554, g 0.29703, b 0.19802, a 1 )
        shininess 10
        text $superledv
        money 0.96%
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 56000, dampRebound 4600, dampBound 2800, maxDisp 0.11 )
        back ( springCoeff 42000, dampRebound 3200, dampBound 2200, maxDisp 0.11 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        brakeMesh lampT_A_brake.nod
        litMesh lampT_A_lit.nod
        mesh lampT_A_base.nod
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.22
            latFriction 2.1
            longFriction 2.25
            aspectRatio 40
            wheelDiameter 18
            orgWheelDiameter 21
            optimumSA 0.07
            optimumSR 0.07
            absSR 0.06
        back
            mesh tireB.nod
            mass 25
            inertia 0.22
            latFriction 2.15
            longFriction 2.45
            aspectRatio 40
            wheelDiameter 18
            orgWheelDiameter 21
            optimumSA 0.04
            optimumSR 0.04
            absSR 0.04
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.55
        differentialRatio 3.25
        gears
            gear ( step 0, ratio -3.1 )
            gear ( step 1, ratio 3 )
            gear ( step 2, ratio 2.2 )
            gear ( step 3, ratio 1.6 )
            gear ( step 4, ratio 1.2 )
            gear ( step 5, ratio 0.93 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
defaultParts
    charger turbo3
    tire standard18
    headlight headlightA00
    taillight taillightA00
    brake standard
    engine GPone
    paint color4
    pilot pilot
    rim avd5s03
    suspension standard
    transmission standard
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard02
    antiRollBar racing
    clutch standard
    weightReduce level4
globalParts
    clutch standard
    charger turbo3
    antiRollBar racing
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
